/*
Theme Name:   Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 4.18.0
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template:     Divi
Text Domain:  Divi
*/

a {
	color: #59BB47;
}
@keyframes scale {
	50% {
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-ms-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
	}
}
.current-menu-item a::after {
	content: '';
	background: white;
	height: 3px;
	width: 100%;
	border-radius: 20px;
	margin-top: 24px;
	position: absolute;
}
.footer-payment ul {
	padding: 0;
	list-style: none;
}
.cart-detail .quantity span,
.product-cart-form #wcal_gdpr_message_block{
	display: none;
}
.et-db #et-boc .et-l .et_pb_newsletter .et_pb_newsletter_fields > * {
	flex-basis: 64%;
}
.et_pb_newsletter_button_wrap {
	flex-basis: 36% !important;
}
.et-menu {
	margin-right: 0px !important;
}
.prod-detal-sec .et_pb_wc_images {
	border: 1px solid #cecece !important;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background: #979797;
}
.form-submit #submit {
	background: #59BB47 !important;
	border-color: #59BB47 !important;
	border-radius: 0 !important;
	color: #fff !important;
}
.blog-sidebar-list .et_pb_post {
	margin-bottom: 0;
	padding-bottom: 0;
}
.single .post {
	margin-bottom: 0;
}
.et_pb_divider_1:after, .et_pb_divider_2:after {
    background: #59bb47 !important;
}
.et_pb_blog_0 .pagination a {
    color: #59bb47 !important;
}
.et_pb_blog_0 .pagination a:hover {
    color: #000 !important;
}
.woof_container_inner h4 {
	margin-bottom: 0px;
	padding-bottom: 16px;
	border-bottom: 1px solid #b0b0b0;
	color: #253845;
}
.woof_block_html_items {
	margin: 10px 0px;
}
.icheckbox_square-blue, .iradio_square-blue {
	width: 18px;
	height: 18px;
	background: none;
	border: 2px solid #4c4c4c;
	border-radius: 50px;
}
.woof_list label {
	color: #4c4c4c;
}
.blog-side-menu .et_pb_menu__wrap {
	flex: unset;
}

/*cookies*/
.cky-btn {
  background-color: #59bb47 !important;
  border-color: #59bb47 !important;
}
.cky-notice-btn-wrapper .cky-btn-reject {
  color: #59bb47  !important;
  background-color: transparent !important;
  border: 2px solid #59bb47  !important;
}
.cky-notice-btn-wrapper .cky-btn-customize {
  color: #59bb47  !important;
  background-color: transparent !important;
  border: 2px solid #59bb47  !important;	
}

@media (min-width:0px) and (max-width:980px) {
	.custom_header_desktop .et_pb_menu__wrap {
		justify-content: right !important;
	}
	#page-container	#mobile_menu1 a{
		color: #000 !important;
	}
	#main-content .cart-detail .cart button[name="update_cart"]:not([disabled]) {
		margin-left: 0px !important;
	}
	#page-container .cart-item .et_pb_menu__cart-count,
	#page-container .cart-item2 .et_pb_menu__cart-count{
		background: #fff;
		color: #59BB47;
		padding: 10px;
		border-radius: 50px;
		height: 16px;
		width: 16px;
		font-size: 12px;
		top: -5px;
		left: 18px;
	}
	#main-content .et_pb_section.prod-detal-sec .et_pb_column_2_tb_body.prod-detail-img-col,
	#main-content .et_pb_section.prod-detal-sec .et_pb_column_3_tb_body.prod-detail-detail-col,
	#main-content .et_pb_section.prod-detal-sec .et_pb_column_4_tb_body.prod-detail-img-col,
	#main-content .et_pb_section.prod-detal-sec .et_pb_column_5_tb_body.prod-detail-detail-col
	{
		width: 100% !important;
	}
	#main-content .attribute-tab .attribute_name_values tr {
	width: 100% !important;
}
}

@media (min-width:0px) and (max-width:767px) {
	.et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product {
		width: 100% !important;
	}
	#page-container #mobile_menu1 a{
		color: #000 !important;
	}
	.woocommerce-order {
		padding-top: 10px !important;
	}
	#main-content .woocommerce-order .woocommerce-notice {
		font-size: 16px;
		margin-bottom: 4px;
	}
	#main-content .woocommerce-order-overview {
		margin-bottom: 0;
	}
	#main-content .woocommerce-order-details__title, #main-content .woocommerce-column__title {
		font-size: 16px;
	}
	.guide-table .df_dt_table_body_column_cell {
		display: table-cell !important;
	}
	.guide-table .df_dt_content tr {
		display: revert !important;
	}
	.product-cart-form .cart {
		display: flex;
	}
	#main-content .et_pb_section .cart .quantity {
		margin: 0 !important;
	}
	#main-content .tab-info .et_pb_tabs_controls {
		display: flex;
		justify-content: space-between;
	}
	#main-content .tab-info .description_tab {
		float: left !important;
		display: table !important;
	}
	#main-content .tab-info a {
		padding: 10px 14px !important;
	}
	.woocommerce #review_form #respond .form-submit input {
		left: auto;
		font-size: 14px;
	}
	#main-content .cart-detail .cart button[name="update_cart"]:not([disabled]) {
		margin-left: 0px !important;
	}
	#page-container .cart-item .et_pb_menu__cart-count,
	#page-container .cart-item2 .et_pb_menu__cart-count{
		background: #fff;
		color: #59BB47;
		padding: 10px;
		border-radius: 50px;
		height: 16px;
		width: 16px;
		font-size: 12px;
		top: -5px;
		left: 18px;
	}
	#main-content .contact-p-form .et-pb-contact-message p {
		padding: 14px;
		font-size: 14px;
	}
	#main-content .cat-title-rw .entry-title {
		font-size: 22px !important;
	}
	#main-content .woof_show_auto_form, .woof_hide_auto_form {
		display: block !important;
	}
	.woof_show_auto_form.woof_btn_default {
		background: #59BB47;
		width: 40%;
		border-radius: 4px;
		text-align: center;
		line-height: 34px;
		height: 36px;
	}
	.woof_show_auto_form.woof_btn_default::before {
		content: 'Filter By';
		color: #fff;
		font-size: 16px;
		font-family: lato;
	}
}

@media (min-width:1280px) and (max-width:1366px) {
	.media-vw .et-menu-nav a {
		font-size: 1.1vw !important;
	}
	.media-txt-vw p {
		font-size: 1.2vw;
		line-height: 24px;
	}
}
#page-container .et_pb_sticky .et_pb_menu_0_tb_header.et_pb_menu ul li a:hover,
.et_pb_sticky .et_pb_menu_0_tb_header.et_pb_menu ul li a:hover{
	color: #000 !important;
}
#commentform input[type="email"], #commentform input[type="text"], #commentform input[type="url"], #commentform textarea {
	font-size: 16px;
}
@media (min-width:981px) and (max-width:1280px) {
	.media-rw-full .et_pb_menu .et-menu > li {
		padding-left: 8px;
		padding-right: 8px;
	}
	.media-rw-full .et-menu {
		margin-right: 0px !important;
	}
}

/*change hamburger icon to x when mobile menu is open*/
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '4d';
}
/*adjust the new toggle element which is added via jQuery*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}
/*some code to keep everyting positioned properly*/
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}
/*remove default background color from menu items that have children*/
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}
/*hide the submenu by default*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}
/*show the submenu when toggled open*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}
/*adjust the toggle icon position and transparency*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}
/*submenu toggle icon when closed*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
	position: relative;
	font-family: "ETModules";
	content: '33';
	color: #59BB47;
	background: #f0f3f6;
	border-radius: 50%;
	padding: 3px;
}
/*submenu toggle icon when open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '32';
}
/*add point on top of the menu submenu dropdown*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}
/*adjust the position of the hamburger menu*/
.mobile_menu_bar {
	position: relative;
	display: block;
	bottom: 10px;
	line-height: 0;
}
/*force the background color and add a rounded border*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}
.et_mobile_menu li a {
	padding: 6px 5%;
}
.et_pb_menu .et_mobile_menu {
	padding: 2%;
}
.mobile_menu_bar {
	bottom: 0;
}
.woof_show_auto_form, .woof_hide_auto_form {
	display: none !important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
	background-color: #59BB47;
}
.price_slider_amount .button {
	background: #59BB47!important;
	color: #fff !important;
}
.price_slider_amount .button:hover{
	padding: 0.3em 1em !important;
}
.price_slider_amount .button:after{
	display: none;
}
.et-db #et-boc .et-l ul.et_pb_tabs_controls:after {
	opacity: 0;
}
.tab-info .et_pb_tab.clearfix.et_pb_active_content.et-pb-active-slide {
	padding: 10px 0px !important;
}
.tab-info .woocommerce #review_form #respond .form-submit input {
	font-size: 16px;
}
.blog-side-menu li {
	width: 100%;
	margin-bottom: 10px !important;
}
#coupon_code {
	border-radius: 50px;
}
.cart-detail .actions {
	text-align: left !important;
}
.post-detail-content .et_pb_row {
	width: 100%;
	padding: 0;
}
.post-detail-content .et_pb_section {
	padding: 0;
}

.cart-item .et_pb_menu__cart-count,
.cart-item2 .et_pb_menu__cart-count{
	background: #59BB47;
	padding: 14px;
	border-radius: 50px;
	height: 20px;
	width: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 16px;
	left: 23px;
}

.cart-item .et_pb_menu__cart-button,
.cart-item2 .et_pb_menu__cart-button{
	position: relative;
}
.cart-item2 .et_pb_menu__cart-count,
.et_pb_sticky .cart-item .et_pb_menu__cart-count{
	background: #fff;
}
.cart-detail .cart button[name="update_cart"]:not([disabled]) {
	margin-left: 20px !important;
}
.contact-p-form .et-pb-contact-message p {
	position: relative;
	background: green;
	color: #fff;
	text-align: center;
	padding: 20px;
	font-size: 16px;
	line-height:22px;
}
.cat-title-rw .entry-title {
	color: #59BB47;
	font-family: lato !important;
	text-align: center;
	font-size:32px !important;
}
.attribute_group_name i::before {
	position: absolute;
	right: 0;
	-webkit-text-stroke: 1px white;
}
.woocommerce-group-attributes-layout-1 .attribute_group_row {
	position: relative;
}
#main-content .et_pb_contact p .et_contact_error{
	border: 1px solid red !important;
} 

details {   
    padding: .75em .75em 0;
	margin-top: 10px;
}
summary {
	font-weight: 700;
	margin: -.75em -.75em 0;
	padding: .75em;
	color: #fff;
	font-size: 18px;
  border-bottom: 1px solid #999;
  padding: 10px 0px;
}
details[open] {
    padding: .75em;
}
details[open] summary {
    border-bottom: 1px solid #d4d4d4;
    margin-bottom: 10px;
}
summary::-webkit-details-marker {
  display: none !important;
}
summary::after {
	border-radius: 5px;
	content: "+";
	color: #fff;
	float: left;
	font-size: 1.5em;
	font-weight: 400;
	margin: 0px 10px 0 0;
	padding: 0;
	text-align: center;
	width: 20px;
	position: absolute;
	right: 0;
}
details[open] summary:after {
  content: "-";
}
details>summary {
   list-style: none;
 }
.woocommerce-order .woocommerce-notice {
	color: #000;
	font-size: 18px;
	margin-bottom: 20px;
}
.woocommerce ul.order_details li {
	margin-right: 6.7em;
	color: #222;
	font-size: 12px;
	font-weight: 600;
}
.woocommerce ul.order_details li strong {
	color: #59BB47;
	font-weight: 500;
	font-size: 14px;
	margin-top: 6px;
}
.woocommerce-order-details {
	margin-top: 10px;
}
.woocommerce-order-details__title,
.woocommerce-column__title{
	font-size: 20px;
}
.woocommerce-order .woocommerce-column__title {
	margin-top: 44px;
}
.woocommerce-order {
	background: #fff !important;
}
#main-content .woocommerce-order {
	background: #fbfbfb !important;
}
.star-rating span::before {
	color: #59BB47 !important;
}
#main-content .commentlist .photo {
	opacity: 1;
	border-radius: 50px;
	height: 60px !important;
	width: 40px !important;
}
#main-content .attribute-tab .attribute_name_values th {
	padding: 10px 8px 12px !important;
}
.woocommerce #review_form #respond textarea {
	background: #f7f5f5;
	border: 1px solid #eee;
	color: #444;
}
#review_form #submit {
	font-size: 16px !important;
}
.woocommerce-product-gallery {
    display: flex;
}
.woocommerce-product-gallery .flex-control-thumbs {
    order: -10;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 100%;
    padding-top: 0;
    padding-bottom: 5px;
}
.product-attributes li a {
	color: #000;
}
.product-attributes li {
	font-size: 13px;
	margin-bottom:12px;
}
.woo-variation-gallery-wrapper .wvg-gallery-thumbnail-image {
	opacity: 1;
}
.woo-variation-gallery-thumbnail-position-left-left .woo-variation-gallery-container .woo-variation-gallery-thumbnail-wrapper {
	width: 18%;
	margin: 0 auto 0 0;
}
.wvg-gallery-thumbnail-image {
	border-left: 0;
	margin-bottom: 6px !important;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.woocommerce table.shop_attributes td {
	font-style: normal;
}
.shop_attributes tr, .shop_attributes tr td,
.shop_attributes tr.alt, .shop_attributes tr.alt td{
	color: #444 !important;
	font-weight:400 !important;
}
.woo-variation-product-gallery {
	margin-bottom: 0;
}

@media (min-width:1210px) and (max-width:1300px) {
	.product-attributes li {
	font-size: 12px;
}
}

@media (min-width:1170px) and (max-width:1280px) {
	.et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
	left: -34px;
}
}
@media (min-width:1080px) and (max-width:1169px) {
	.et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
	left: -40px;
}
}
@media (min-width:981px) and (max-width:1079px) {
	.et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
	left: -50px;
}
}
@media (min-width:981px) and (max-width:1400px) {
	.attribute_name_values {
	font-size: 82%;
}
}
.attribute_group_name {
	font-size: 14px;
  padding: 6px 0 !important;
		background-color: #fbfbfb;
}
.attribute-tab .attribute_name_values th {
	padding: 10px 8px 14px !important;
}
#main-content .attribute-tab .attribute_group_name {
border: none !important;
	border-bottom: 1px solid #ddd !important;
	position:relative;
		background-color: transparent;
}
.product-attributes li a {
	pointer-events: none;
  margin-top: 12px;
  margin-left: 7px;
}
.prod-icon-attribute .product-attributes {
	display: flex;
	flex-wrap: wrap;
}
.prod-icon-attribute .product-attributes li {
	width: 50%;
	float: left;
}
.prod-icon-attribute .product-attributes li {
	font-size: 14px;
}

.single_add_to_cart_button.button.alt {
	margin-top: 13px;
}
.attribute-tab .attribute_name_values tr {
	width: 46% !important;
	display: block;
	float: left;
	margin-right: 4%;
}
.attribute_value {
	text-align: right;
}
.et_pb_tabs_controls li a {
	padding: 4px 22px;
}
.product-attributes .pa_colour::before,
.product-attributes .pa_frame-size::before,
.pa_typee::before,
.pa_charge-time::before, .pa_typee::before,
.pa_battery-size::before{
	color: #59bb47  !important;
	content: "\f1fc";
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 600;
	font-size: 22px !important;
	margin-right: 2px;
	height: auto !important;
	width: auto !important;
	line-height: 22px;
	-webkit-text-stroke: 1px white;
	background-image: none !important;
		margin-top: 14px;
}
.pa_battery-size::before {
	content: "\f243" !important;
}
.pa_charge-time::before, .pa_typee::before {
	content: "\f1da";
}
.product-attributes .pa_colour::before{
	content: "\f1fc" !important;
}
.pa_typee::before {
	content: "\f206";
}
.pa_frame-size::before {
	content: "\f125" !important;
}
.prod-icon-attribute .pa_brand::before {
	margin-top: 18px;
	content: "\e018";
	font-family: ETmodules;
	color: #59bb47 !important;
	font-size: 22px !important;
	margin-right: 2px;
}
.fa.fa-plus.woocommerce-group-attributes-icon::after, .fa.fa-minus.woocommerce-group-attributes-icon::after {
	display: none;
}
.attribute_name {
	position: relative;
	left: 18px;
}
.pa-attr-brand::before,
.pa-attr-frame.material::before,
.pa-attr-frame.type::before,
.pa-attr-tyres:before,
.pa-attr-wheel.feature:before,
.pa-attr-wheel.size:before,
.pa-attr-material:before,
.pa-attr-weight:before,
.pa-attr-wheel.material:before,
.pa-attr-battery.size:before,
.pa-attr-frame.size:before,
.pa-attr-range:before,
.pa-attr-colour:before,
.pa-attr-gender:before,
.pa-attr-type:before,
.pa-attr-battery.feature:before,
.pa-attr-brake.type:before,
.pa-attr-charge.time:before,
.pa-attr-fork.type:before,
.pa-attr-motor.voltage:before,
.pa-attr-top.speed:before,
.pa-attr-display.type:before,
.pa-attr-motor.feature:before,
.pa-attr-motor.wattage:before,
.pa-attr-cassette:before,
.pa-attr-gear:before,
.pa-attr-drive.type:before,
.pa-attr-display.feature:before,
.pa-attr-fork.size:before,
.pa-attr-folded.dimensions:before,
.pa-attr-rear.rack:before
{
	position: absolute;
	top: 6px;
	left: -22px;
	background-image: url('/wp-content/uploads/2023/09/easy-brand1.png');
	height: 24px;
	width: 24px;
	background-repeat: no-repeat;
	content: '';
	background-size: cover;
}

.pa-attr-frame.material::before{
	background-image: url('/wp-content/uploads/2023/09/frame-materialb.png');
}
.pa-attr-frame.type::before{
	background-image: url('/wp-content/uploads/2023/09/Frame-type.png');
}
.pa-attr-tyres:before{
	background-image: url('/wp-content/uploads/2023/09/bycycle-tyres.png');
}
.pa-attr-wheel.feature:before{
	background-image: url('/wp-content/uploads/2023/09/bycle-Wheel-feature.png');
}
.pa-attr-wheel.size:before,
.pa-attr-folded.dimensions:before{
	background-image: url('/wp-content/uploads/2023/09/bycle-Wheel-Size.png');
}
.pa-attr-material:before{
	background-image: url('/wp-content/uploads/2023/09/bike-bicycle-Alloy.png');
}
.pa-attr-weight:before,
.pa-attr-type:before{
	background-image: url('/wp-content/uploads/2023/09/bycle-weight.png');
}
.pa-attr-wheel.material:before{
	background-image: url('/wp-content/uploads/2023/09/bycle-matrial-wheels.png');
}
.pa-attr-battery.size:before{
	background-image: url('/wp-content/uploads/2023/09/battery-status.png');
}
.pa-attr-colour:before{
	background-image: url('/wp-content/uploads/2023/09/bycle-color.png');
}
.pa-attr-gender:before{
	background-image: url('/wp-content/uploads/2023/09/bicycle-gender.png');
}
.pa-attr-frame.size:before{
	background-image: url('/wp-content/uploads/2023/09/bicycle-frame-size.png');
}
.pa-attr-range:before{
	background-image: url('/wp-content/uploads/2023/09/bicycle-rangs.png');
}
.pa-attr-battery.feature:before{
	background-image: url('/wp-content/uploads/2023/09/batery-features.png');
}
.pa-attr-brake.type:before{
	background-image: url('/wp-content/uploads/2023/09/bicycle-brake-lever.png');
}
.pa-attr-charge.time:before{
	background-image: url('/wp-content/uploads/2023/09/recharge-battery.png');
}
.pa-attr-display.type:before,
.pa-attr-display.feature:before{
	background-image: url('/wp-content/uploads/2023/09/display-type.png');
}
.pa-attr-fork.type:before,
.pa-attr-fork.size:before{
	background-image: url('/wp-content/uploads/2023/09/fork.png');
}
.pa-attr-motor.feature:before{
	background-image: url('/wp-content/uploads/2023/09/motor-features.png');
}
.pa-attr-motor.voltage:before,
.pa-attr-motor.wattage:before{
	background-image: url('/wp-content/uploads/2023/09/bike-moto-voltag.png');
}
.pa-attr-top.speed:before{
	background-image: url('/wp-content/uploads/2023/09/speedometer-topspeed.png');
}
.pa-attr-cassette:before{
	background-image: url('/wp-content/uploads/2023/09/Cassette-bike.png');
}
.pa-attr-drive.type:before{
	background-image: url('/wp-content/uploads/2023/09/drivetype.png');
}
.pa-attr-gear:before{
	background-image: url('/wp-content/uploads/2023/09/gear.png');
}
.pa-attr-rear.rack:before{
	background-image: url('/wp-content/uploads/2023/09/rear-rack-seat.png');
}

/*.et-db #et-boc .et-l .et_pb_section {
        padding: 5px 0;
}*/
.et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__cart-button {
    font-size: 1.6vw !important;
    color: #FFFFFF !important;
}

/* DWS Overrides */
.et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
	left: auto !important;
	right: 0;
}
.current-menu-item a::after {
    left: 0;
}

.cat-prod-mod .woof_reset_button_2 {
    background-color: #fff;
    padding: 3px 7px;
    border: solid 1px #59bb47;
}
.cat-prod-mod .woof_products_top_panel li span {
    background: url(/wp-content/uploads/2024/07/easy-icon-close.png) no-repeat right 2px;
	padding-right: 20px;
}
/*.iradio_square-blue input {
	opacity: 1 !important;
}
.iradio_square-blue input[type=radio] {
    -webkit-appearance: none;
}

.iradio_square-blue input:before {
	background-color: #404040;
	position: absolute;
	display: block;
	width: 5px;
	height: 5px;
	content: '';
	border-radius: 100px;
    top: 2px;
    left: 0px;
}*/
